=== debian/control ===
Source: ruby-fluent-plugin-grep
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-grep.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-grep.git;a=summary
Homepage: https://github.com/sonots/fluent-plugin-grep
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-grep
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0), rake (>= 0, development), rspec (>= 0, development), pry (>= 0, development), pry-nav (>= 0, development), coveralls (>= 0, development)
Description: fluentd plugin to grep messages
 fluentd plugin to grep messages
